/* CSS Document */

#head{width:985px;
height:98px;
}


#cnswx {
	font-size: 12px;
	color: #333333;
    padding-bottom:5px;
	padding-left:10px;
}
#logo{ float:left;
text-align:right;
padding-left:10px;
width:auto}
#topad{width:auto;
float:right;
}
#linklist{padding-left:40px;
width:950px;
height:40px;}
#daohang{
height:40px; 
width:910px;
font-size:13px;
color:#048CE4;
background-image:url(/wx/image/2009/backdaohang.jpg);
line-height:20px;
padding-left:30px;
padding-top:5px;
letter-spacing:2px;}
.kk1 a:link{
color:#048CE4; text-decoration:none}
.kk1 a:hover{font-weight:bold; color:#085799; text-decoration:underline}
.kk1 a:visited{color:#048CE4; text-decoration:none}
#newslist{width:950px;
padding-left:40px;
padding-top:10px;
}
#position{color:#333333; font-size:12px;padding-left:20px;
	line-height:23px;
	border-width:1px;
	border-color:#EEEEEE;
	border-style:solid;
	width:634px; height:22px;
	background:url(/wx/image/2009/backweizhi.jpg);
	float:left;}
	#connet{font-size:13px; color:#FF0000; width:200px; float:right; line-height:20px;
	text-align:center;}
	#newslist2{color:#000000; font-size:14px; line-height:158%; letter-spacing:1px; float:left; border-width:1px;
	border-color:#EEEEEE;
	border-style:solid;
	width:634px;
	padding-left:20px;}
	#newslist2 a:link{color:#000000; text-decoration:none}
	#newslist2 a:hover{color:#0000FF; text-decoration:underline;}
	#bottomtxt{padding-left:40px; color:#666666; font-size:12px;
	text-align:center;}
	#bottomtxt a:link{color:#666666; text-decoration:none}
#bottomtxt a:hover{color:#FF0000; text-decoration:underline}
#bottomtxt a:visited{color:#666666; text-decoration:none}




#title{color:#000000; font-size:18px; font-weight:bold; text-align:center; padding-top:10px;}
#everydaykuang{float:right; width:274px; border:1px; border-color:#EDFAFE; border-style:solid;}
ul.every{list-style-type:none; line-height:20px; font-size:12px; padding-left:0; margin:0;}
#everydaynews{ padding-left:10px; padding-top:10px; padding-bottom:10px; padding-right:3px;}


#timeandfrom{width:100%; color:#333333;font-size:12px; padding-bottom:10px;}
#time{float:left; text-align:right; width:48%}#from{float:right; text-align:left; width:48%;}

#pic{border:0;
margin:0;
padding:0;
text-align:center;}
#pictext{color:#000000;
line-height:20px;
font-size:13px;
text-align:center;}
#newstxt{font-size:14px; letter-spacing:1px; line-height:150%; padding-right:10px;}
#edit{font-size:13px; text-align:right; padding-right:10px; color:#000000}

#adzhengwen{float:right; width:275px; padding-top:15px;}

#foot{width:900px; padding-top:50px; float:left;}
#txtandedit{width:100%; margin:0;}
h1{font-size:18px;}
.pic{text-align:center}
.pictext{text-align:center; font-size:13px;}